using System

namespace takprog2
{
    namespace takprog2

    internal class Program
    {
        static void Main(string[] args)
        {
            int N, A, B, l;

            string[] red1 = Console.ReadLine().Split(' ');
            N = int.Parse(red1[0]);
            A = int.Parse(red1[1]);
            B = int.Parse(red1[2]);

            string[] red2 = Console.ReadLine().Split(' ');
            

            for (int i = 0; i < N; i++)
            {
                A = int.Parse(red1[i]);
            }

            for (int i = 0; i < N; i++)
            {
                B = int.Parse(red2[i]);
            }
            l = Math.Abs(A - B);

            Console.WriteLine("l");
        }
    }

}